<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <changeSet author="KSE" id="add_umsatz_ziel_to_kunde" labels="0.2.11">
        <addColumn tableName="part_kunde">
            <column name="n_umsatzziel" type="NUMERIC(15,2)"/>
        </addColumn>

    </changeSet>
</databaseChangeLog>